.ui-dialog-title{ font-size:11px; height:16px; font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;}
.ui-dialog-content{ font-size:12px; font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;}
.ui-dialog-buttonset { display: block; float: right; font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif; font-size: 11px; height: 35px;}
.ui-button{ cursor: pointer; display: inline-block; font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: bold; height: 25px; letter-spacing: normal; line-height: normal; }
.ui-widget-content{display: block; font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif; font-size: 11px; font-style: normal; font-variant: normal; font-weight: normal; height: 16px; letter-spacing: normal; line-height: normal; }
/*input .ui-widget-content{ width: 100%; } */

.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }